/*Home page gallery css*/
/*.grid-column-8 {*/
/*    justify-content: flex-start !important;*/
/*}*/

/*.grid-column-8 .wp-block-image {*/
/*    flex-grow: 0 !important;*/
/*    flex-shrink: 0 !important;*/
/*    flex-basis: calc(12.5% - 8px) !important;*/
/*    max-width: calc(12.5% - 8px) !important;*/
/*}*/
/*.wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img {*/
/*    flex: 1 0 0%;*/
/*    height: 100%;*/
/*    object-fit: contain !important;*/
/*    width: 100%;*/
/*}*/
.grid-column-8{

    display: grid !important;

    grid-template-columns: repeat(8, 1fr);

    gap: 15px;

    width: 100% !important;

}

.grid-column-8 figure.wp-block-image {

    width: auto !important;

}

/* Laptop */

@media (max-width: 1200px) {

    .grid-column-8 {

        grid-template-columns: repeat(6, 1fr);

    }

}
 
/* Tablet */

@media (max-width: 992px) {

    .grid-column-8 {

        grid-template-columns: repeat(4, 1fr);

    }

}
 
/* Mobile */

@media (max-width: 576px) {

    .grid-column-8 {

        grid-template-columns: repeat(2, 1fr);

    }

}
 
.testimonial-box-img{
    
        background-color: white;
    border-radius: 10px;
    
}


.testimonial-box-img img {
    
    
    height: 120px !important;
    object-fit: contain;
}